Subject: negative frequencies in frozzen structure

From: Krzysztof Radacki <[email-masked]>
Date: Wed, 20 Oct 1999 09:55:37 +0200

Dear CCL'ers,
I got problem to interpretate results of my calculations
()not first and sure not last time  :).
Let me be more accurate.
I'm calculating small boron-cluster with borane molecule
addedd to BB-bond (Cs-symmetry). The structure with two 
endo and one exo hydrogens is found to be minima.
To make it easer some picture:

   k                    k
   |                   /
   |                  /
m  l  m              m
 \   /                \ 
  \ /                  \ 
   B                    B---n
  /|\                  / 
 / | \                /
n  x  n              x 

I call x=exo & n=endo.  The borane boron is in front and 
two other bonds (to m) point back. "l" is some dummy atom
in the middle of both triangles mmB and mmk

From some experiments we belive that there should be 
an TS with two exo's and one endo hydrogen.
For similar builded cluster like B4H8, which has a 
B3H5-frame with conected to it BH3 this TS is known,
and vectors of imaginary vibration  rotate BH3 group
around lB-axis. 
However, always when I try to submit my molecule, 
during calculations the angle k-l-B increasing its value
up to 180 deg. I've tried to frozze k-m-B to some 
resonable for clusters value. Optimization convergate
fast and in IR I get one negative frequence (also 
rotating). In moment when I free this variable again I
observe opening of cluster. That's without any difference
if I use forces from last FREQ-calculations or not.
I've tried to make scan through opening angle k-m-B
and I've observed always better energy for bigger value
of this angle. 

Now my questions: 
How should I understand the negative sign of one vibrational-mode
that I get by frozing value of k-m-B angle?
If always opening of this angle cause better energy shouldn't
I see vibrational mode pointing in direction of this movment
(another negative one)?
And the most important: does useing of symmetry during calculations
changes results of Freq-analysis?

thanks in advance for all answers.

  Krzys Radacki
_________________------------------------------------------------
-----------------   e-mail:   [email-masked]  ---
-----------------------------------------------------------------